libicu multiple security vulnerabilities

2015-03-07T00:00:00
ID SECURITYVULNS:VULN:14291
Type securityvulns
Reporter UBUNTU
Modified 2015-03-07T00:00:00

Description

Multiple memory corruptions.